body {
	font-family: 'Arimo', sans-serif;
	background-color: #f6f6f6;
	cursor: default;	
	overflow:hidden;
}
a {
	/*font-family: 'Arimo', sans-serif;*/
}
html {
	overflow-y: scroll;
}
.t_hide	{
	opacity: 0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.hide {
    display: none;
}
*:focus {
    outline: none;
}
.template {
	height	: 0;
	width	: 0;
	overflow	: hidden;
    display: none!important;
}

.moduleEditContainer .preisBoxContainer	{
	width		: 488px;
	/*width: 215px;*/
	height		: 160px;
}
.moduleEditContainer .preisBoxContainer.noText {
	width		: 215px;
	background	: transparent;
}
.moduleEditContainer .preisBoxContainer.noPrice {
	width		: 273px;
	background	: transparent;
}
.moduleEditContainer .preisBoxContainer.noPrice.noText {
	padding-bottom: 0;
}
.moduleEditContainer .preisBoxContainer .preisBox {
	position	: relative;
	width		: 215px;
	height		: 160px;
}
.moduleEditContainer .preisBoxContainer .produkt_text	{
	/*width		: 273px;*/
	width		: 243px;
	height		: 140px;
	float		: left;
}

.moduleEditContainer .preisBoxContainer {
	position	: absolute;
	display		: inline-block;
}
.moduleEditContainer .preisBoxContainer.relative {
	position	: relative;
}
.moduleEditContainer .preisBoxContainer[data-pos="0"]	{
	left	: 0;
	top		: 0;
}
.moduleEditContainer .preisBoxContainer[data-pos="1"]	{
	top			: 0;
	left		: 50%;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform: translateX(-50%);
}
.moduleEditContainer .preisBoxContainer[data-pos="2"]	{
	right	: 0;
	top		: 0;
}

.moduleEditContainer .preisBoxContainer[data-pos="3"]	{
	left	: 0;
	top		: 50%;
	transform: translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform: translateY(-50%);
}
.moduleEditContainer .preisBoxContainer[data-pos="4"]	{
	left	: 50%;
	top		: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.moduleEditContainer .preisBoxContainer[data-pos="5"]	{
	right	: 0;
	top		: 50%;
	transform: translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform: translateY(-50%);
}

.moduleEditContainer .preisBoxContainer[data-pos="6"]	{
	left	: 0;
	bottom	: 0;
}
.moduleEditContainer .preisBoxContainer[data-pos="7"]	{
	bottom	: 0;
	left		: 50%;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform: translateX(-50%);
}
.moduleEditContainer .preisBoxContainer[data-pos="8"]	{
	right	: 0;
	bottom	: 0;
}

div.ankerLink {
	height: 0;
}

#dynamicBackground1, #dynamicBackground2 {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: -1;
}


/* PREISBOX OF GLORY START */
/* das ganze ding */
.preisBoxContainer {
	width		: 100%;
	overflow	: hidden;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	-webkit-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.preisBoxContainer.noPrice.noText {
	padding-bottom: 0;
}

.fx_offsetLeft {
	/*left	: -100%!important;*/
	transform	: translateX(-100%);
	opacity		: 0!important;
}
.fx_shadow	{
	box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.2);
}

.fx_offsetRight {
	/*left	: 100%!important;*/
	transform	: translateX(100%);
	opacity		: 0!important;
}
.fx_offsetBottom {
	top			: 100%;
}
.fx_offsetBottom_in {
	/*animation-name: keyframes_offsetBottom_in 2s linear 1s;*/
	animation-name: keyframes_offsetBottom_in;
	animation-duration:1s;
	animation-fill-mode:backwards;
	animation-delay:0.5s;
	top	: 0%;
}
@keyframes keyframes_offsetBottom_in {
	0%   { top: 100%; animation-timing-function:ease-in;  }
    37%  { top: 0%; animation-timing-function:ease-out; }
    55%  { top: 25%; animation-timing-function:ease-in;  }
    73%  { top: 0%; animation-timing-function:ease-out; }
    82%  { top: 7%; animation-timing-function:ease-in;  }
    91%  { top: 0%; animation-timing-function:ease-out; }
    96%  { top: 2%; animation-timing-function:ease-in;  }
    100% { top: 0%; }
}

.fx_rotateFromLeft	{
	transform-origin: 0 100%;
	-webkit-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.fx_rotateFromLeft_out	{
	transform: rotate(-90deg);
	opacity		: 0!important;
}
.fx_offsetTransition	{
	-webkit-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.fx_offsetTransition_glow	{
	-webkit-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-webkit-transition-property: box-shadow, opacity;
	-moz-transition-property: box-shadow, opacity;
	-o-transition-property: box-shadow, opacity;
	transition-property: box-shadow, opacity;

}
.fx_offsetTransition_opacity	{
	-webkit-transition: opacity 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: opacity 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: opacity 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: opacity 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.fx_offsetTransition_slow	{
	-webkit-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 550ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.fx_offsetTransition_fast	{
	-webkit-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.fx_opacity	{
	opacity	: 0;
}
.fx_opacity_full	{
	opacity	: 1!important;
}
.fx_glow	{
	box-shadow	: 
		/*0 0 40px 20px rgba(255,255,255,0.5),*/
		0 0 40px 30px rgba(0,0,0,0.5) !important;
}
.fx_glow_smaller	{
	box-shadow	: 
		0 0 10px rgba(0,0,0,0.2),
		0 0 15px rgba(0,0,0,0.2) !important;
}
.fx_shine:after {
	content: "";
	position: absolute;
	/*  top: -110%;
	  left: -210%;
	  width: 200%;
	  height: 200%;*/
	top: -240%;
	left: -170%;
	width: 200%;
	height: 300%;
	opacity: 0;
	transform: rotate(30deg);

	background: rgba(255, 255, 255, 0.13);
	background: linear-gradient(
		to right, 
		rgba(255, 255, 255, 0.13) 0%,
		rgba(255, 255, 255, 0.13) 77%,
		rgba(255, 255, 255, 0.5) 92%,
		rgba(255, 255, 255, 0.0) 100%
		);
}

/* Hover state - trigger effect */

.fx_shine.shine:after {
	animation: KF_FX_SHINE;
	animation-duration: 0.7s;

	/*  opacity: 1;
	  top: -30%;
	  left: -30%;
	  transition-property: left, top, opacity;
	  transition-duration: 0.7s, 0.7s, 0.15s;
	  transition-timing-function: ease;*/
}

@keyframes KF_FX_SHINE {
	0%{
		top: -240%;
		left: -170%;
		opacity: 0;
	}
	5%{
		opacity: 1;
	}
	50%	{
		opacity: 1;
	}
	100%{
		opacity: 0;
		top: -30%;
		left: -30%;
	}
}

/* Active state */
.fx_shine:active:after {
	opacity: 0;
}



/* textbox oben bzw. links */
.preisBoxContainer .produkt_text {
	overflow	: hidden;
	font-size: 14px;
	padding: 10px;
}
.preisBoxContainer .produkt_text h2 {
	font-size: 16px;
	font-weight: 700;
	display: block;
	margin: 0 0 3px 0;
}
.preisBoxContainer .produkt_text .produkt_text_text {
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
}
.preisBoxContainer .produkt_text .produkt_text_text p {
	display: block;
	margin: 0;
}
.preisBoxContainer .produkt_text .produkt_artikelnummer {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.54);
}

/* rote preisbox */
.preisBoxContainer .preisBox {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	overflow	: hidden;
	width: 100%;
	margin: 0 auto;
}
.preisBoxContainer .preisBox .preisBox_preis {
	width: calc(100% - 20px);
	padding: 0 10px 10px 10px;
	margin: 0!important;
}
.preisBoxContainer .preisBox .preisBox_preis .produkt_preis {
	white-space : nowrap;
	font-size: 38px;
	font-weight: 700;
	line-height: 100%;
	padding: 0px 0 8px;
}
.preisBoxContainer .preisBox .preisBox_preis .produkt_streichpreis {
	display: block;
	/*text-align: center;*/
	margin: 0;
	padding: 0;
	margin: 0 0 6px;
}
.preisBoxContainer .preisBox .preisBox_preis .produkt_streichpreis span {
	display: block;
	font-size: 16px;
	font-weight: 400;
	text-decoration: line-through;
	line-height: 12px;
	font-size: 12px;
}

.preisBoxContainer .preisBox .preisBox_preis .produkt_preis .produkt_preis_je {
	font-size: 13px;
	line-height: 13px;
	font-weight: 400;
	display: block;
	margin: 0 0 3px 0;
	/*text-align: center;*/
}
.preisBoxContainer .preisBox .preisBox_preis .produkt_preis .produkt_preis_preis {
	display: block;
	font-size: 38px;
	line-height: 32px;
	/*color: rgb(255, 255, 255);*/
	font-weight: 700;
	/*text-align: center;*/
}

.preisBoxContainer .preisBox .preisBox_preis .produkt_finanzierung {
	font-weight: 300;
	font-size: 12px;
	line-height: 13px;
	/*text-align: center;*/
}

/* grauer abschluss */
.preisBoxContainer .preisBox .preisBox_preisText {
	padding: 10px 10px;
	width: calc(100% - 20px);
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100%;
	background-color: rgb(179, 182, 193);
	color: #fff;
	text-align: center;
}

@media all and (min-width: 960px) {

	.preisBoxContainer {
		position: absolute;
	}
	.preisBoxContainer .produkt_text {
		min-height: 96px;
	}
	.preisBoxContainer .preisBox {
		width: 80%;
		background-color: #d0221b;
		color		: #FFFFFF;
		text-align: center;
	}
	.preisBoxContainer .preisBox .preisBox_preis {
		padding: 10px;
	}
	.preisBoxContainer .preisBox .preisBox_preis .produkt_preis {
		font-size: 42px;
	}
}
/* PREISBOX OF GLORY STOP */

/* COUNTDOWN START */
div#mpCountdown	{
	display: none;
	background-color: #000/*indi_farbe*/;
	color: #000/*font_color*/;
	padding: 10px 10px;
	text-align: center;
}
div#mpCountdown > span#mpCountdown_noch {
	display: inline-block;
	height: 42px;
	line-height: 42px;
	vertical-align: bottom;
}
div#mpCountdown > span:not(#mpCountdown_noch) {
	display: inline-block;
	min-width: 52px;
	height: 42px;
	vertical-align: bottom;
}
@media all and (min-width: 400px) {
	div#mpCountdown > span:not(#mpCountdown_noch) {
		min-width: 62px;
	}
}
div#mpCountdown > span:not(#mpCountdown_noch) > span {
	display: block;
	font-weight: 700;
	font-size: 25px;
	line-height: 20px;
}
div#mpCountdown > span:not(#mpCountdown_noch) > label {
	font-size: 13px;
	font-weight: 400;
}
@media all and (min-width: 580px) {
	div#mpCountdown > span#mpCountdown_noch {
		margin-right: 10px;
	}
}

div#countDownWarningContainer {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	text-align: center;
	background: url("../../../bilder/layout/overlay_bg.png");
}
div#countDownWarningContainer div#countDownWarning {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	padding: 30px;
	transform: translate(-50%, -50%);
	background-color: #b13e3f;
	color: #fff;
}
div#countDownWarningContainer div#countDownWarning:before {
	display: block;
	content: '\f119';
	font-family: 'FontAwesome';
	font-size: 50px;
	line-height: 100%;
	font-weight: 400;
	margin: 0 0 20px 0;
}
/* COUNTDOWN STOP */






















/* HEADER MPROSPEKT ITSELF START */
#mProspektHeader.headerOffpage	{
	top		: -100px;
}

div.header.transitions {
	-webkit-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.header.showOnTopMinimized {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 400;
	padding	: 5px 15px;
}

div.header {
	background-color: #fff;
	box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.1);
	padding: 15px;
	position	: absolute;
	z-index		: 400;
	width		: calc(100% - 30px);
}
div.header div.header-wrapper {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

div.header-wrapper a.logo {
	display: block;
	margin: 0;
	width: 100%;
	max-width: 100px;
}
div.header-wrapper a.logo img {
	display: block;
	max-width: 150px;
	/*width: 100%;*/
}
@media all and (min-width: 450px) {
	div.header-wrapper a.logo img {
		max-width: 200px; 
	}
}

div.header-wrapper div.contact-head {
	display: block;
	font-size: 20px;
	position: absolute;
	right: 65px;
	top: 50%;
	transform: translateY(-50%);
}
div.header-wrapper div.contact-head * {
	box-sizing: border-box;
}
div.header-wrapper div.contact-head div#head_telefon,
div.header-wrapper div.contact-head div#head_email {
	height: 40px;
	width: 40px;
	background-color: #000/*indi_farbe*/;
	color: #fff;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	border-radius: 2px;
}
div.header-wrapper div.contact-head div#head_telefon:hover,
div.header-wrapper div.contact-head div#head_email:hover {
	opacity: 0.9;
}

div.header-wrapper div.head_info {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	font-size: 1em;
	padding	: 0 25px;
	background-color: #000/*indi_farbe*/;
	color: #fff/*indi_farbe_text*/;
	box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.11);
	top: 60px;
	z-index: 360;
	text-align: center;
	border-radius: 2px;
	-webkit-transition: opacity 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: opacity 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: opacity 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: opacity 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.header-wrapper div.head_info:before {
	content: "\f0d8";
	font-family: 'FontAwesome';
	position: relative;
	top: -14px;
	right: 17px;
	width: 100%;
	display: block;
	text-align: right;
	color: #000/*indi_farbe*/;
}
div.header-wrapper div.head_info.opened {
	visibility 	: visible;
	opacity		: 1;
}
div.header-wrapper div.head_info a,
div.header-wrapper div.head_info span {
	margin-top: -11px;
	display: block;
	margin-bottom: 7px;
	color: #fff/*indi_farbe_text*/;
	font-size: 16px;
	white-space: nowrap;
}

div.header-wrapper div.head_info#head_telefon_info {
	right: 63px;
}
div.header-wrapper div.head_info#head_email_info {
	right: 109px;
}

div.header div.header-wrapper button.mobile-navigation {
	border: none;
	outline: none;
	cursor: pointer;
	border-radius: 2px;
	background-color: #000/*indi_farbe*/;
	color: #000/*font_color*/;
	padding: 10px;
	width: 55px;
	height: 55px;
	outline: none;
	float: right;
	z-index	: 2;
	-webkit-transition: all 120ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 120ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 120ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 120ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.header div.header-wrapper button.mobile-navigation:before {
	content: '\f0c9';
	font-family: 'FontAwesome';
	font-size: 30px;
}
div.header div.header-wrapper .opened button.mobile-navigation:before {
	content: '\f00d';
}
div.header.showOnTopMinimized div.header-wrapper button.mobile-navigation	{
	height: 40px;
	width: 40px;
}
div.header.showOnTopMinimized div.header-wrapper button.mobile-navigation:before {
	font-size: 20px;
}

div#mProspektNaviContainer {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 2;
	transform: translateY(-50%);
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
#mProspektNaviModalOverlay {
	display		: none;
	top			: 0;
	left		: 0;
	z-index		: 350;
	position	: fixed;
	width		: 100%;
	height		: 100%;
	background-color: transparent;
	cursor: pointer;
}
#mProspektNaviModalOverlay.opened  {
	display: block;
}

ul#mProspektNavi * {
	box-sizing: border-box;
}
ul#mProspektNavi {
	overflow: hidden;
	box-sizing: border-box;
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	z-index	: 2;
	background-color: #f6f6f6/*indi_farbe*/;
	transform: none;	
	border-bottom: 4px solid #000/*indi_farbe*/;
	height: 40px;
	width: 0;
	position: absolute;
	right: 55px;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspektHeader.showOnTopMinimized .mProspektLogoImg{
	width	: auto;
	height	: 40px;
}
div#mProspektNaviContainer.opened ul#mProspektNavi {		/* REGULAERER HEADER - GEOEFFNET */
	width: 210px;
	padding: 10px 20px;
}
div#mProspektHeader.showOnTopMinimized ul#mProspektNavi {	/* GESCROLLTER HEADER - GESCHLOSSEN */
	right: 40px;
}
div#mProspektHeader.showOnTopMinimized div.contact-head {
	right: 45px;
}
div#mProspektHeader.showOnTopMinimized div.head_info#head_telefon_info {
	right: 45px;
	top: 50px;
}
div#mProspektHeader.showOnTopMinimized div.head_info#head_email_info {
	right: 88px;
	top: 50px;
}

ul#mProspektNavi > li {
	border-bottom: 2px solid #ccc;
}
ul#mProspektNavi > li:last-child {
	border-bottom: 2px solid transparent;
}
ul#mProspektNavi > li > a {
	display: block;
	color: #333;
	margin: 0;
	padding: 10px 15px;
	text-decoration: none;
	font-weight: 700;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
ul#mProspektNavi > li > a:hover {
	background-color: #fff;
}

@media all and (min-width: 960px) {
	div.header div.header-wrapper button.mobile-navigation {
		display: none;
	}
	div.header-wrapper div.contact-head {
		right: 0;
	}
	div#mProspektHeader.showOnTopMinimized div.contact-head {
		right: 0;
	}
	div.header-wrapper div.head_info#head_telefon_info {
		right: -25px;
		top: 62px;
	}
	div.header-wrapper div.head_info#head_email_info {
		right: 19px;
		top: 62px;
	}
	div#mProspektHeader.showOnTopMinimized div.head_info#head_telefon_info {
		right: -25px;
		top: 45px;
	}
	div#mProspektHeader.showOnTopMinimized div.head_info#head_email_info {
		right: 19px;
		top: 45px;
	}
	div#mProspektNaviContainer {
		right: 85px;
	}
}
/* HEADER MPROSPEKT ITSELF STOP */




/* HEADER START */
header.prospekt-liste {
	display: block;
	background-color: #fff;
	box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.1);
	padding: 15px;
}
header.prospekt-liste div.header-wrapper {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
header.prospekt-liste div.header-wrapper img.mProspektLogoImg {
	display: block;
	margin: 0 auto 15px;
	height: 100%;
	max-height: 60px;
	height: auto;
}
div.header-wrapper img.mProspektLogoImg {
	max-height	: 70px;
	margin-top	: 0;
	max-width: 200px;
}
header.prospekt-liste div.header-wrapper > a.siteLinkBtn {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	color: rgba(0, 0, 0, 0.87);
	font-weight: 700;
	text-decoration: none;
	border: 2px solid rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
header.prospekt-liste div.header-wrapper > a.siteLinkBtn:hover,
header.prospekt-liste div.header-wrapper > a.siteLinkBtn:focus,
header.prospekt-liste div.header-wrapper > a.siteLinkBtn.hit {
	color: #000;
	border-color: #000/*indi_farbe*/;
}
@media all and (min-width: 400px) {
	div.contact-head {
		display: inline-block;
	}
}
@media all and (min-width: 500px) {

	header.prospekt-liste div.header-wrapper img.mProspektLogoImg {
		float: left;
		margin: 0;
		max-height: 70px;
	}
	header.prospekt-liste div.header-wrapper > a.siteLinkBtn {
		position: absolute;
		top: 50%;
		right: 0;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}	
}
@media all and (min-width: 960px) {
	div.contact-head {
		display: none;
	}
}
/* HEADER STOP */


































div#mProspektContent {
	position: relative;
	padding: 0;
	margin: 115px auto 30px;
	background-color: #f6f6f6;
	max-width: 960px;
	border-radius: 2px;
}
div#mProspektContent > div {
	background-color: #fff;
}

@media all and (max-width: 959px)  {
	div#mProspektContent div.mobileCard {
		margin: 0 0 30px 0;
		box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.11);
		-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	}
	div#mProspektContent div.mobileCard:hover {
		box-shadow: 0 2px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	}
}
@media all and (min-width: 960px)  {
	div#mProspektContent div.card {
		/*overflow: hidden;*/ /* Bitte kein overflow: hidden, das würde das Feld mit den Farbvarianten abschneiden. */
		margin: 0 0 30px 0;
		box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.11);
		-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	}
	div#mProspektContent div.card:hover {
		box-shadow: 0 2px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	}

}

div.fe_mpModule {
	margin: 0 auto 0;
	width: 100%;
	max-width: 960px;
}

/* CONTENT START */
div.prospekt-liste-content-wrapper {
	display: block;
	padding: 0 20px;
	margin: 30px auto 0;
	text-align: center; 
	max-width: 500px;
}
div.prospekt-liste-content-wrapper > h1 {
	display: block;
	margin: 0 auto 0;
	font-size: 28px;
}
div.prospekt-liste-content-wrapper > p {
	color: rgba(0, 0, 0, 0.6);
	font-weight: 400;
	text-shadow: 1px 1px 0px #fff;
}
/* CONTENT STOP */

/* FOOTER START */
body > nav#footNav {
	background-color: #000/*indi_farbe*/;
	color: #000/*font_color*/;
	margin: 40px 0 0 0;
	padding: 40px 20px;
	text-align: center;
}
nav#footNav > ul {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
nav#footNav > ul > li {
	display: inline-block;
	padding: 0 8px 0 3px;
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	line-height: 100%;
}
nav#footNav > ul > li:last-child {
	border-right: 1px solid rgba(255, 255, 255, 0);
}
nav#footNav > ul > li > a {
	display: block;
	text-decoration: none;
	color: #000/*font_color*/;
	padding-bottom: 2px;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
nav#footNav > ul > li > a:hover,
nav#footNav > ul > li > a:focus {
	border-bottom: 1px solid #000/*font_color*/;
}
/* FOOTER STOP */

/* ÜBERSICHTSSEITE START */
div.prospekt-uebersicht-wrapper {
	width: calc(100% - 40px);
	max-width: 960px;
	padding: 20px;
	margin: 0 auto;
}
div.prospekt-uebersicht-wrapper > div {
	width: calc(100% - 40px);
	padding: 20px;
	margin: 0 0 10px 0;
	background-color: #fff;
	border-radius: 3px;
}
div.prospekt-uebersicht-wrapper > div > a {
	display: block;
	width: 100%;
	height: auto;
}
div.prospekt-uebersicht-wrapper > div > a > picture {
	display: block;
	width: 100%;
	height: auto;
}
div.prospekt-uebersicht-wrapper > div > a > picture > img {
	display: block;
	width: 100%;
}
div.prospekt-uebersicht-wrapper > div div.prospekt-details {
	padding: 10px;
	text-align: center;
}
div.prospekt-uebersicht-wrapper > div div.prospekt-details h4 {
	display: block;
	margin: 0 auto;
	font-size: 20px;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
div.prospekt-uebersicht-wrapper > div div.prospekt-details > span {
	display: block;
	color: rgba(0, 0, 0, 0.54);
	font-size: 14px;
}
@media all and (min-width: 930px) {
	div.prospekt-uebersicht-wrapper > div {
		width: calc(33.3% - 50px);
		float: left;
		margin: 0 10px 10px 0;
	}
	div.prospekt-uebersicht-wrapper > div div.prospekt-details > div {
		max-height: 44px;
		min-height: 44px;
		overflow: hidden;
	}
}
/* ÜBERSICHTSSEITE STOP */

div#mProspektContent div.preisBoxContainer div.produkt_text.antiOverflow > button {
	display: block;
	border-radius: 0!important;
	-webkit-appearance: none;
	height: 34px;
	border: none;
	background: url("../../../bilder/layout/read_more_fade.png") transparent no-repeat center bottom;
	line-height: 500px;
	overflow: hidden;
}

label.laufzeit div {
	width: calc(100% - 104px);
	float: right;
}
label.laufzeit div input:first-child {
	width: 45%!important;
	float: left;
	display: block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	margin: 0 3% 0 0;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
	text-align: left;
}
label.laufzeit div input:last-child {
	width: 42%!important;
	display: block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	margin: 0 3% 0 0;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
	text-align: left;
}
label.laufzeit div input:focus,
label.laufzeit div input:hover {
	border-color: #ff6f22;
}

div.moduleAreaContainer input[type="text"],
div.moduleAreaContainer input[type="number"],
div.moduleAreaContainer input[type="email"] {
	display: block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div.moduleAreaContainer input:focus,
div.moduleAreaContainer input:hover {
	border-color: #ff6f22;
	cursor: pointer;
}

div.moduleAreaContainer textarea {
	width: calc(100% - 16px);
	display: block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div.moduleAreaContainer textarea:focus,
div.moduleAreaContainer textarea:hover {
	border-color: #ff6f22;
	cursor: pointer;
}

#tempCounterReminderContainer	{
	display		: none;
	position	: fixed;
	left		: 0;
	top			: 0;
	width		: 100%;
	height		: 100%;
	z-index		: 242001;
	background: url("../../../bilder/layout/overlay_bg.png");	
}
#tempCounterReminder			{
	position		: relative;
	width			: 240px;
	padding			: 20px;
	background		: #FFFFFF;
	border-radius	: 7px;
	margin			: 10% auto;
	color			: #444444;
}
#btn_tempCounterReminder		{
    background: #606060 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    float: right;
    font-weight: bold;
    margin-top: 7px;
    padding: 2% 5% 1.5%;
}

nav#floater	{
	position	: fixed;
	bottom		: 72px;
	right		: 12px;
	z-index		: 390;
	/*background-color: #000indi_farbe;*/
	/*padding: 15px 6px 6px 6px;*/
}
nav#floater.opened {
	/*padding: 6px;*/
}

nav#floater.opened .floaterElement.floaterHideButtons	{
	margin-bottom	: 0;
	width			: 40px;
	height			: 40px;
	font-size		: 100%;
}

nav#floater .floaterElement.floaterHideButtons	{
/*	margin-bottom	: calc( -100% + 2px );*/
/*	width			: 28px;*/
	height			: 38px;
	font-size		: 80%;
}
nav#floater .floaterElement {
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
	display			: flex;
	justify-content	: center;
	align-items		: center;
	position		: relative;
	font-family		: 'FontAwesome';
	background-color: #fff;
	color			: #000/*font_color*/;
	/*border			: 0;*/
	border			: 1px solid #fff;
	width			: 40px;
	height			: 40px;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin			: 0 auto;
	cursor			: pointer;
}
nav#floater.opened .floaterElement#floater_hburg {
	border-color: #000/*indi_farbe*/!important;
}


nav#floater .floaterElement > div {
	display: block;
	position: absolute;
	z-index: 200;
	right: 41px;
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	width: 0;
	overflow: hidden;
	white-space: nowrap;
	padding: 0;
	top			: auto;
	bottom		: 5px;
	height: 30px;
	line-height: 30px;
	font-family: 'Arimo', sans-serif;
	background	: #000/*indi_farbe*/;
}
nav#floater	.floaterElement > div span,
nav#floater	.floaterElement > div a{
	color		: #FFFFFF;
	display		: block;
	width		: 100%;
	margin-left	: 25px;
}

nav#floater	.floaterElement#floater_ot > div span {
	margin-left	: 0px;
	font-size	: 0.9em;
}
nav#floater	.floaterElement.opened {
	width		: 100%;
}
nav#floater	.floaterElement.opened > div {
	width		: 200px;
	padding		: 0 10px;
	top			: auto;
	bottom		: 0;
	height		: 40px;
	line-height	: 40px;
}

nav#floater	.floaterElement.opened#floater_socialmedia > div {
	width		: 130px;
}
nav#floater	.floaterElement.opened#floater_email > div {
	width		: 250px;
}
nav#floater	.floaterElement.opened#floater_ot > div {
	width		: 240px;
}

nav#floater	.floaterElement#floater_tele > div a:before {
	content: "\f095 ";
	font-family	: "FontAwesome";
	left: 10px;
	position: absolute;
}
nav#floater	.floaterElement#floater_email > div a:before {
	content: "\f003 ";
	font-family	: "FontAwesome";
	left: 10px;
	position: absolute;
}


nav#floater	.floaterElement.opened > div.opened_1 {
	height: 40px;
}
nav#floater	.floaterElement.opened > div.opened_2 {
	height: 80px;
}
nav#floater	.floaterElement.opened > div.opened_3 {
	height: 120px;
}
nav#floater	.floaterElement.opened > div.opened_4 {
	height: 160px;
}
nav#floater	.floaterElement.opened > div.opened_5 {
	height: 200px;
}
nav#floater	.floaterElement.opened > div.opened_6 {
	height: 240px;
}
nav#floater	.floaterElement.opened > div.opened_7 {
	height: 280px;
}
nav#floater	.floaterElement.opened > div.opened_8 {
	height: 320px;
}
nav#floater	.floaterElement.opened > div.opened_9 {
	height: 360px;
}
nav#floater	.floaterElement.opened > div.opened_10 {
	height: 400px;
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_googleplus:before,
nav#floater	.floaterElement > div.floater_sm a.floater_sm_facebook:before,
nav#floater	.floaterElement > div.floater_sm a.floater_sm_twitter:before,
nav#floater	.floaterElement > div.floater_sm a.floater_sm_xing:before,
nav#floater	.floaterElement > div.floater_sm a.floater_sm_instagram:before,
nav#floater	.floaterElement > div.floater_sm a.floater_sm_youtube:before {
	font-family	: "FontAwesome";
	position	: absolute;
	left		: 10px;
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_facebook:before {
	content		: "\f082 ";
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_instagram:before {
	content		: "\f16d ";
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_youtube:before {
	content		: "\f167 ";
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_twitter:before {
	content		: "\f099 ";
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_xing:before {
	content		: "\f168 ";
}
nav#floater	.floaterElement > div.floater_sm a.floater_sm_googleplus:before {
	content		: "\f0d4 ";
}

nav#floater	.floaterElement.floaterHideButtons#floater_anfahrt  {
	-webkit-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 400ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin-bottom	: calc( -100% + 6px );
	width			: 28px;
}
nav#floater	.floaterElement.floaterHideButtons#floater_ot  {
	-webkit-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin-bottom	: calc( -100% + 6px );
	width			: 30px;
}
nav#floater	.floaterElement.floaterHideButtons#floater_email  {
	-webkit-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin-bottom	: calc( -100% + 6px );
	width			: 32px;
}
nav#floater	.floaterElement.floaterHideButtons#floater_tele  {
	-webkit-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 250ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin-bottom	: calc( -100% + 6px );
	width			: 34px;
}
nav#floater	.floaterElement.floaterHideButtons#floater_socialmedia  {
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	margin-bottom	: calc( -100% + 6px );
	width			: 36px;
}
nav#floater div#floater_hburg.floaterElement.fa.fa-bars {
	/*border: 1px solid #fff;*/	
	/*border-bottom: 2px solid #000indi_farbe;*/
}
nav#floater.opened	.floaterElement.floaterHideButtons#floater_email,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_anfahrt,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_tele,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_ot,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_socialmedia {
	width	: 40px;
}
nav#floater.opened	.floaterElement.floaterHideButtons#floater_email,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_anfahrt,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_tele,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_ot,
nav#floater.opened	.floaterElement.floaterHideButtons#floater_socialmedia,
nav#floater.opened	#floater_hburg.floaterElement.fa.fa-times,
nav#floater	div#floater_totop.floaterElement.fa.fa-arrow-up.show {
	margin: 0 auto!important;
	border: 1px solid #fff;
}
/*.floaterElement.floaterHideButtons#floater_email,
.floaterElement.floaterHideButtons#floater_anfahrt,
.floaterElement.floaterHideButtons#floater_tele,
.floaterElement.floaterHideButtons#floater_ot,
.floaterElement.floaterHideButtons#floater_socialmedia,
#floater_hburg.floaterElement.fa.fa-times,
nav#floater	div#floater_totop.floaterElement.fa.fa-arrow-up.show {
	margin: 0 0 2px 0!important;
	border: 1px solid #fff;
}*/
nav#floater.opened	#floater_hburg.floaterElement.fa.fa-times {
	background-color: #000/*indi_farbe*/;
	border: 1px solid #fff;
}
nav#floater.opened	#floater_hburg.floaterElement.fa.fa-times:before {
	/*background-color: #339933;*/
	color: #fff;
}

nav#floater	a {
	text-decoration: none;
}
nav#floater	.floaterElement#floater_totop.show	{
	height	: 40px;
	border		: 1px solid #fff;
}
nav#floater	.floaterElement#floater_totop {
	box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.2);
	height	: 0;
	overflow	: hidden;
	border		: none;
}
nav#floater	.floaterElement#floater_hburg {
	box-shadow: 0px -2px 6.65px 0.35px rgba(0, 0, 0, 0.1);
}
nav#floater .floaterElement.floaterHideButtons	{
	box-shadow: 0px -2px 6.65px 0.35px rgba(0, 0, 0, 0.05);
}
nav#floater.opened .floaterElement.floaterHideButtons	{
	box-shadow: 0px -2px 6.65px 0.35px rgba(0, 0, 0, 0.1);
}

nav#floater	.floaterElement:before	{
	background-color: transparent;
	color			: #000/*indi_farbe*/;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
nav#floater	.floaterElement.opened:before{
	font-size: 160%;
}
nav#floater	.floaterElement#floater_totop {
	z-index			: 207;
}
nav#floater	.floaterElement#floater_hburg {
	z-index			: 206;
}
nav#floater	.floaterElement#floater_socialmedia {
	z-index			: 205;
}
nav#floater	.floaterElement#floater_tele {
	z-index			: 204;
}
nav#floater	.floaterElement#floater_email {
	z-index			: 203;
}
nav#floater	.floaterElement#floater_ot {
	z-index			: 202;
}
nav#floater	.floaterElement#floater_anfahrt {
	z-index			: 201;
}


@media all and (min-width: 960px) {

	div#mProspektContent.headerOffpage {
		/*margin-top	: 120px;*/
	}
}

/* FX */

.FX_SHAKE {
	animation: KF_FX_SHAKE 1.22s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	perspective: 1000px;
}

@keyframes KF_FX_SHAKE {

	5%{
		box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.2);
		transform: translate3d(-1px, 0, 0);
		transform: rotate(-1deg);
	}
	10%{
		transform: translate3d(2px, 0, 0);
		transform: rotate(1deg);
	}
	15%{
		transform: translate3d(-3px, 0, 0);
		transform: rotate(-2deg);
	}
	20%{
		transform: translate3d(4px, 0, 0);
		transform: rotate(2deg);
	}
	25% {
		transform: translate3d(-4px, 0, 0);
		transform: rotate(-3deg);
	}
	30% {
		transform: translate3d(4px, 0, 0);
		transform: rotate(3deg);
	}
	35% {
		transform: translate3d(-4px, 0, 0);
		transform: rotate(-4deg);
	}
	40% {
		transform: translate3d(4px, 0, 0);
		transform: rotate(3deg);
	}
	45% {
		transform: translate3d(-4px, 0, 0);
		transform: rotate(-3deg);
	}
	50% {
		transform: translate3d(3px, 0, 0);
		transform: rotate(3deg);
	}
	55% {
		transform: translate3d(-2px, 0, 0);
		transform: rotate(-2deg);
	}
	60% {
		transform: translate3d(1px, 0, 0);
		transform: rotate(1deg);
	}

}

@media all and (min-width: 960px) {
	.antiOverflowButton	{
		position	: absolute;
		left		: 0;
		/*bottom		: 0;*/
		margin		: 0;
	}
	.antiOverflowActivated	{
		z-index		: 1!important;
		overflow	: visible!important;
	}
	.antiOverflowActivated > div.antiOverflow	{
		/*height			: auto!important;*/
		border-bottom	: 3px solid #666666!important;
		-webkit-box-shadow: 0px 10px 22px -10px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 10px 22px -10px rgba(0,0,0,0.75);
		box-shadow: 0px 10px 22px -10px rgba(0,0,0,0.75);
	}
	div.antiOverflow	{

		-webkit-transition: box-shadow 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-moz-transition: box-shadow 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-o-transition: box-shadow 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		transition: box-shadow 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	}
	.antiOverflowActivated > div > button.antiOverflowButton {
		position		: relative!important;
	}

	html, body	{
		overflow-x	: hidden;
	}

	.fe_mpModule	{
		width		: 960px;
		/*overflow	: hidden;*/
	}

	.fe_mpModule .preisBoxContainer	{
		width		: 480px;
		height		: 160px;
	}
	.fe_mpModule .preisBoxContainer.noText {
		width		: 215px;
		background	: transparent;
	}
	.fe_mpModule .preisBoxContainer.noPrice {
		width		: 273px;
		background	: transparent;
	}
	.fe_mpModule .preisBoxContainer .preisBox {
		width		: 100%;
		height		: 160px;
		position	: relative;
		max-width: 230px;
	}
	.fe_mpModule .preisBoxContainer .produkt_text	{
		width		: 230px;
		height		: 140px;
		float		: left;
		background-color: #fff;
	}

	.fe_mpModule .preisBoxContainer {
		position	: absolute;
		/*		display		: inline-block;*/
		display		: block;
	}
	.fe_mpModule .preisBoxContainer[data-pos="0"]	{
		left	: 0;
		top		: 0;
	}
	.fe_mpModule .preisBoxContainer[data-pos="1"]	{
		top			: 0;
		left		: 50%;
		transform: translateX(-50%);
		-webkit-transform:translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.fe_mpModule .preisBoxContainer[data-pos="2"]	{
		right	: 0;
		top		: 0;
	}

	.fe_mpModule .preisBoxContainer[data-pos="3"]	{
		left	: 0;
		top		: 50%;
		transform: translateY(-50%);
		-webkit-transform:translateY(-50%);
		-ms-transform: translateY(-50%);
	}
	.fe_mpModule .preisBoxContainer[data-pos="4"]	{
		left	: 50%;
		top		: 50%;
		transform: translate(-50%,-50%);
		-webkit-transform:translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
	}
	.fe_mpModule .preisBoxContainer[data-pos="5"]	{
		right	: 0;
		top		: 50%;
		transform: translateY(-50%);
		-webkit-transform:translateY(-50%);
		-ms-transform: translateY(-50%);
	}

	.fe_mpModule .preisBoxContainer[data-pos="6"]	{
		left	: 0;
		bottom	: 0;
	}
	.fe_mpModule .preisBoxContainer[data-pos="7"]	{
		bottom	: 0;
		left		: 50%;
		transform: translateX(-50%);
		-webkit-transform:translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.fe_mpModule .preisBoxContainer[data-pos="8"]	{
		right	: 0;
		bottom	: 0;
	}


	#mobileMenuBtn	{
		display		: none;
	}

	div.header-wrapper	{
		display	: flex;
	}

	div#mProspektContent {
		padding: 0!important;
	}
	#mProspektNaviContainer, 
	#mProspektNaviContainer.opened	 {
		display: flex;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		width	: auto;
		-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
		transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	}

	#mProspektNaviContainer #mProspektNavi	{
		position		: relative;
		width			: auto;
		margin-left		: auto;
		display			: flex;
		flex-wrap		: wrap;
		justify-content	: flex-end;
		background		: transparent;
		align-items		: center;
		border-bottom: none;
	}
	ul#mProspektNavi {
		right: 0;
		height: auto;
		overflow: visible;
	}
	ul#mProspektNavi > li {
		padding: 0 12px;
		border-bottom: none!important;
	}
	ul#mProspektNavi > li > a {
		padding: 10px 0;
		border-bottom: 2px solid #ccc!important;
	}
	ul#mProspektNavi > li > a:hover {
		border-color: #333!important;
		background-color: transparent;
	}

	div#mProspektHeader.showOnTopMinimized ul#mProspektNavi {	/* GESCROLLTER HEADER */
		right: 0;
	}
	div#mProspektHeader.showOnTopMinimized ul#mProspektNavi > li > a {
		border-bottom: none!important;
	}

	#mProspektHeader {
/*	z-index: 2; * Damit der Schatten vom Header nicht verdeckt wird */
	}
	#mProspektHeader.headerOffpage	{
		top	: -100px;
	}

	#mProspektHeader.showOnTopMinimized	{
		position	: fixed;
		top			: 0;
		left		: 0;
		z-index		: 242000;
		opacity: 1;
	}
	#mProspektHeader.showOnTopMinimized .mProspektLogoImg	{
		height	: 30px;
		width: auto;
	}

	#mProspektHeader.showOnTopMinimized #mobileMenuBtn	{
		position	: fixed;
		top			: 0;
		left		: 0;
		z-index		: 242000;
	}

	.preisBox_preisText	{
		display: block;
		width: calc(100% - 10px);
		padding: 10px 5px;
		position: absolute;
		bottom	: 0;
	}
	div.fe_mpModule div.preisBoxContainer {
		position: absolute;
	}



	.preisBoxContainer {
		padding-bottom: 0;
	}
	div.header div.header-wrapper > picture img {
		max-width: 273px;
	}

}